<!DOCTYPE html>
<html>
<title>Reservieren</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">
<body class="sub-site">

    <div class='sub-site-div'>
        <h3>Reservieren</h3>
        <div class="sub-site-layout">
            <div class="form-layout">
                <h2>Daten</h2>
                <form id="reservieren-form">
                    <div class="form-field">
                        <label for="isbn">ISBN: </label><br>
                        <input type="text" id="isbn" name="isbn"><br>
                    </div>
                    <div class="form-field">
                        <label for="kunde">Kunde: </label><br>
                        <input type="text" id="kunde" name="kunde"><br>
                    </div>
                </form>
            </div>
            <div class="form-layout">
                <h2>Ergebnis</h2>
                <div class="output-layout">
                    <output id="reservieren-output" form="reservieren-form"></output>
                </div>
            </div>
        </div>
    </div>

    <div class="button-div">
        <button id="reservieren-abbrechen" class="abbrechen-btn">Abbrechen</button>
        <button id="reservieren-bestaetigen" class="bestaetigen-btn">Bestätigen</button>
    </div>
    </div>
</body>
</html>
